Activity log for bug #1602801

Date Who What changed Old value New value Message
2016-07-13 18:28:21 Leann Ogasawara bug added bug
2016-07-13 18:28:23 Leann Ogasawara tags kernel-release-tracking-bug
2016-07-13 18:28:26 Leann Ogasawara tags kernel-release-tracking-bug block-proposed kernel-release-tracking-bug
2016-07-13 18:28:26 Leann Ogasawara nominated for series Ubuntu Yakkety
2016-07-13 18:28:27 Leann Ogasawara bug task added linux (Ubuntu Yakkety)
2016-07-13 18:28:29 Leann Ogasawara tags block-proposed kernel-release-tracking-bug block-proposed kernel-release-tracking-bug yakkety
2016-07-13 18:28:31 Leann Ogasawara nominated for series kernel-development-workflow/automated-testing
2016-07-13 18:28:33 Leann Ogasawara bug task added kernel-development-workflow/automated-testing
2016-07-13 18:28:33 Leann Ogasawara nominated for series kernel-development-workflow/prepare-package
2016-07-13 18:28:35 Leann Ogasawara bug task added kernel-development-workflow/prepare-package
2016-07-13 18:28:36 Leann Ogasawara nominated for series kernel-development-workflow/prepare-package-meta
2016-07-13 18:28:38 Leann Ogasawara bug task added kernel-development-workflow/prepare-package-meta
2016-07-13 18:28:39 Leann Ogasawara nominated for series kernel-development-workflow/prepare-package-signed
2016-07-13 18:28:40 Leann Ogasawara bug task added kernel-development-workflow/prepare-package-signed
2016-07-13 18:28:42 Leann Ogasawara nominated for series kernel-development-workflow/promote-to-proposed
2016-07-13 18:28:43 Leann Ogasawara bug task added kernel-development-workflow/promote-to-proposed
2016-07-13 18:28:45 Leann Ogasawara nominated for series kernel-development-workflow/promote-to-release
2016-07-13 18:28:47 Leann Ogasawara bug task added kernel-development-workflow/promote-to-release
2016-07-13 18:28:48 Leann Ogasawara nominated for series kernel-development-workflow/regression-testing
2016-07-13 18:28:49 Leann Ogasawara bug task added kernel-development-workflow/regression-testing
2016-07-13 18:28:51 Leann Ogasawara kernel-development-workflow: status New In Progress
2016-07-13 18:28:54 Leann Ogasawara kernel-development-workflow: importance Undecided Medium
2016-07-13 18:28:58 Leann Ogasawara kernel-development-workflow/automated-testing: importance Undecided Medium
2016-07-13 18:29:00 Leann Ogasawara kernel-development-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2016-07-13 18:29:02 Leann Ogasawara kernel-development-workflow/prepare-package: importance Undecided Medium
2016-07-13 18:29:04 Leann Ogasawara kernel-development-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2016-07-13 18:29:07 Leann Ogasawara kernel-development-workflow/prepare-package-meta: importance Undecided Medium
2016-07-13 18:29:09 Leann Ogasawara kernel-development-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2016-07-13 18:29:10 Leann Ogasawara kernel-development-workflow/prepare-package-signed: importance Undecided Medium
2016-07-13 18:29:12 Leann Ogasawara kernel-development-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2016-07-13 18:29:14 Leann Ogasawara kernel-development-workflow/promote-to-proposed: importance Undecided Medium
2016-07-13 18:29:16 Leann Ogasawara kernel-development-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team)
2016-07-13 18:29:17 Leann Ogasawara kernel-development-workflow/promote-to-release: importance Undecided Medium
2016-07-13 18:29:19 Leann Ogasawara kernel-development-workflow/promote-to-release: assignee Ubuntu Package Archive Administrators (ubuntu-archive)
2016-07-13 18:29:21 Leann Ogasawara kernel-development-workflow/regression-testing: importance Undecided Medium
2016-07-13 18:29:23 Leann Ogasawara kernel-development-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2016-07-13 18:29:24 Leann Ogasawara linux (Ubuntu): importance Undecided Medium
2016-07-13 19:05:10 Brad Figg kernel-development-workflow/prepare-package: status New Confirmed
2016-07-13 19:05:13 Brad Figg kernel-development-workflow/prepare-package-meta: status New Confirmed
2016-07-13 19:05:14 Brad Figg kernel-development-workflow/prepare-package-signed: status New Confirmed
2016-07-13 19:05:18 Brad Figg description This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-phase:Packaging kernel-phase-changed:Wednesday, 13. July 2016 19:05 UTC
2016-07-13 19:05:19 Brad Figg description This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-phase:Packaging kernel-phase-changed:Wednesday, 13. July 2016 19:05 UTC This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-phase:Packaging kernel-phase-changed:Wednesday, 13. July 2016 19:05 UTC -- swm properties -- derivative-trackers-created: true phase: Packaging
2016-07-15 08:38:50 Andy Whitcroft tags block-proposed kernel-release-tracking-bug yakkety kernel-release-tracking-bug yakkety
2016-07-15 19:01:13 Brad Figg kernel-development-workflow/prepare-package-meta: status Confirmed Fix Released
2016-07-15 19:01:16 Brad Figg kernel-development-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Andy Whitcroft (apw)
2016-07-15 19:01:19 Brad Figg description This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-phase:Packaging kernel-phase-changed:Wednesday, 13. July 2016 19:05 UTC -- swm properties -- derivative-trackers-created: true phase: Packaging This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Packaging kernel-phase-changed:Friday, 15. July 2016 19:01 UTC kernel-phase:Uploaded
2016-07-15 19:01:20 Brad Figg description This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Packaging kernel-phase-changed:Friday, 15. July 2016 19:01 UTC kernel-phase:Uploaded This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded
2016-07-18 08:53:00 Brad Figg summary linux: 4.6.0-9.10 -proposed tracker linux: 4.6.0-9.11 -proposed tracker
2016-07-18 08:53:10 Brad Figg description This bug is for tracking the 4.6.0-9.10 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded
2016-07-18 08:53:51 Brad Figg kernel-development-workflow/prepare-package: status Confirmed Fix Released
2016-07-18 08:53:53 Brad Figg kernel-development-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Leann Ogasawara (leannogasawara)
2016-07-18 08:53:56 Brad Figg description This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded kernel-phase:Uploaded kernel-phase-changed:Monday, 18. July 2016 08:53 UTC
2016-07-18 08:53:57 Brad Figg description This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded kernel-phase:Uploaded kernel-phase-changed:Monday, 18. July 2016 08:53 UTC This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded
2016-07-18 20:00:32 Brad Figg kernel-development-workflow/prepare-package-signed: status Confirmed Fix Released
2016-07-18 20:00:36 Brad Figg kernel-development-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Andy Whitcroft (apw)
2016-07-18 20:00:37 Brad Figg kernel-development-workflow/promote-to-proposed: status New Confirmed
2016-07-18 20:00:39 Brad Figg description This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded kernel-phase-changed:Monday, 18. July 2016 20:00 UTC kernel-phase:Uploaded
2016-07-18 20:00:40 Brad Figg description This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded kernel-phase-changed:Monday, 18. July 2016 20:00 UTC kernel-phase:Uploaded This bug is for tracking the 4.6.0-9.11 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- derivative-trackers-created: true phase: Uploaded
2016-07-19 09:41:56 Andy Whitcroft kernel-development-workflow/promote-to-proposed: assignee Canonical Kernel Team (canonical-kernel-team) Andy Whitcroft (apw)
2016-07-19 09:41:58 Andy Whitcroft kernel-development-workflow/promote-to-proposed: status Confirmed In Progress
2016-08-08 19:02:20 Brad Figg kernel-development-workflow: status In Progress Invalid
2017-03-31 23:58:06 Steve Langasek kernel-development-workflow/promote-to-release: status New Invalid
2017-07-26 15:49:22 Andy Whitcroft linux (Ubuntu Yakkety): status New Won't Fix